Vulnonym.org

CVE-2008-1656 - Untied Chairman

Description

Adobe ColdFusion 8 and 8.0.1 does not properly implement the public access level for CFC methods which allows remote attackers to invoke these methods via Flex 2 remoting a different vulnerability than CVE-2006-4725.

Reference

http://www.adobe.com/support/security/bulletins/apsb08-12.html http://securitytracker.com/id?1019806 http://secunia.com/advisories/29748 http://www.osvdb.org/44280 http://www.vupen.com/english/advisories/2008/1157 http://www.securityfocus.com/bid/28698 https://exchange.xforce.ibmcloud.com/vulnerabilities/41720